View Issue Details

IDProjectCategoryView StatusLast Update
0001938Ham Radio DeluxeBugpublic2017-07-09 18:59
ReporterNT9E 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindozeOS Version10
Product Version 
Target VersionFixed in Version6.4.0.659 
Summary0001938: In DM, Abort button does not wrap around when making window narrower
DescriptionWith DM up TX toolbar does not wrap around when you make the window narrower. Macro Tool bar does wrap around fine but TX toolbar does not.
Steps To ReproduceBring up DM so you see TX toolbar with Abort showing. Make window narrower and it disappears.
TagsNo tags attached.
ModuleDM780
Sub-ModuleFunctional
Testing Beta Successful

Relationships

Activities

NT9E

2016-09-08 13:47

reporter  

DMNowrap.JPG (57,006 bytes)
DMNowrap.JPG (57,006 bytes)

K7ZCZ

2017-06-29 03:35

viewer   ~0003425

fixed; it now wraps.

K7ZCZ

2017-06-29 03:36

viewer   ~0003426

Fixed with changelist 3551

https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3551

WA9PIE

2017-07-04 23:30

administrator   ~0003478

Published in the 658 release.

WA9PIE

2017-07-05 00:00

administrator   ~0003513

Waiting to close them until a final item is tested.

WA9PIE

2017-07-05 19:39

administrator   ~0003550

These were all part of the 659 release.

Issue History

Date Modified Username Field Change
2016-09-08 13:47 NT9E New Issue
2016-09-08 13:47 NT9E File Added: DMNowrap.JPG
2017-03-08 00:06 WA9PIE Project 3 - Current Dev List => 2 - Next Dev List (Holding Area)
2017-06-29 03:35 K7ZCZ Note Added: 0003425
2017-06-29 03:36 K7ZCZ Status new => resolved
2017-06-29 03:36 K7ZCZ Resolution open => fixed
2017-06-29 03:36 K7ZCZ Note Added: 0003426
2017-06-29 03:36 K7ZCZ Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2017-06-29 23:03 K7ZCZ Testing => Not Started
2017-07-01 08:30 WA9PIE Fixed in Version => 6.4.0.657
2017-07-04 23:17 WA9PIE Fixed in Version 6.4.0.657 => 6.4.0.658
2017-07-04 23:30 WA9PIE Note Added: 0003478
2017-07-04 23:30 WA9PIE Status resolved => closed
2017-07-04 23:30 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-07-04 23:58 WA9PIE Project Ham Radio Deluxe => 3 - Current Dev List
2017-07-05 00:00 WA9PIE Status closed => resolved
2017-07-05 00:00 WA9PIE Note Added: 0003513
2017-07-05 19:37 WA9PIE Fixed in Version 6.4.0.658 => 6.4.0.659
2017-07-05 19:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-07-05 19:39 WA9PIE Note Added: 0003550
2017-07-05 19:39 WA9PIE Status resolved => closed
2017-07-09 18:59 WA9PIE Testing => Beta Successful